#include <stdio.h>

typedef struct
{
  char ime[20];
  int ocene[9];
} ucenik;

int main()
{
  FILE *f;
  int i, br=0;
  
  f=fopen("ucenici.txt","r");
  
  if(f==NULL)
  {
    printf("-1\n");
    return 0;
  }
  
  br=fgetc(f);
  
  for(i=0; i<br; i++)
  {
    fscanf(f, "%s", ucenik.ime[i]);
  }
  
  return 0;
}